go for it :-)

-D

On Tue, Apr 10, 2018 at 8:53 AM, Tony Chemit <d...@tchemit.fr> wrote:

> I tried with 3.0.0, everything is fine.
>
> The only changes is upgrading also java to 1.7 instead of 1.5.
>
> Should we start a version 2.0 for this big change ?
>
>
> Le mardi 10 avril 2018 17:34:51 UTC+2, Tony Chemit a écrit :
>>
>> I'd like to work on the wagon-maven-plugin and release it ASAP.
>>
>> I wonder first why the project was not able to build ? weird, but now it
>> seems better.
>>
>> My actual concern is to finish some issues on the plugin that requires
>> some modifications in maven-wagon project.
>>
>> How about use the 3.0.0 or later if something is missing in it?
>>
>> Any comment are much appreciated.
>>
>> --
>> Enjoy and Share
>>
>> tony.
>>
> --
> You received this message because you are subscribed to the Google Groups
> "mojohaus-dev" group.
> To unsubscribe from this group and stop receiving emails from it, send an
> email to mojohaus-dev+unsubscr...@googlegroups.com.
> To post to this group, send email to mojohaus-dev@googlegroups.com.
> To view this discussion on the web visit https://groups.google.com/d/
> msgid/mojohaus-dev/1069c34d-466c-4947-a51d-a74397e7de96%40googlegroups.com
> <https://groups.google.com/d/msgid/mojohaus-dev/1069c34d-466c-4947-a51d-a74397e7de96%40googlegroups.com?utm_medium=email&utm_source=footer>
> .
>
> For more options, visit https://groups.google.com/d/optout.
>

-- 
You received this message because you are subscribed to the Google Groups 
"mojohaus-dev" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to mojohaus-dev+unsubscr...@googlegroups.com.
To post to this group, send email to mojohaus-dev@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/mojohaus-dev/CAPCjjnHcMeiimPNYnaJSBo-Q4ktn2G8LaSSg%2B%3DdNqWdydOsmdw%40mail.gmail.com.
For more options, visit https://groups.google.com/d/optout.

Reply via email to